@import "layout.css";
@import "h.css";
@import "n.css";
@import "btn.css";

body {
	margin: 0;
	font-family: arial, helvetica, verdana, sans-serif;
	background-color: #ffffff;
}

/*----- General Styles - change defaults -----*/
a:link, a:visited, .fakeLink {
	color: #020294;
}

a:hover, a:active, .fakeLink:hover {
	color: #6d6dc7;
	text-decoration: none;
}

.fakeLink:hover {
	cursor: pointer;
}

fieldset, form, legend {
	margin: 0; padding: 0;
}

fieldset {
	border: 0;
}

legend {
	display: none;
}

p, ul, ol, dl {
	font-size: .7em;
	color: #494848;
	margin: 5px 0 15px;
}

ol li {
	list-style-type: decimal;
}

p, dd {
	line-height: 1.5em;
	background-repeat: no-repeat;
}

#right p {
	margin-bottom: 10px;
}

.product-detail p {
	text-align: justify;
}

p.dist {
	margin-right: 25px;
	margin-bottom: 24px;
}

.normal-weight {
	font-weight: normal
}

.etailers p.dist {
	margin-bottom: 0;
}

.distributors {
	width: 100%;
}

.distributors td {
	text-align: center;
}

ul, ol {
	margin: 5px 0 15px 25px; padding-left: 25px;
}

ul ul, ul ol, ol ul, ol ol, dd ul, dd ol, ul li p {
	font-size: 1em;
}

ul ul, ul ol, ol ul, ol ol {
	margin: 10px 0 15px 10px;  padding-left: 10px;
}

li {
	list-style-type: square;
	margin: 0 0 10px;
}

li li {
	list-style-type: disc;
}

dt {
	margin: 0 0 5px;
	font-weight: bold;
}

dd {
	margin: 0 0 15px;
}

sup, sub {
	font-size: .95em;
}

img {
	border: 0;
}

select, input, textarea {
	font-size: .7em;
	color: #8b8989;
	padding: 2px;
}

textarea {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}

p select, p input, p textarea {
	font-size: 1em;
}

input.submit, input[type='submit'] {
	color: #000;
}

.num_list li{
    list-style-type: decimal;
}    

/*----- Display Styles -----*/
h2 img, .mid-align {
	vertical-align: middle;
}

#skip {
	position: absolute;
	top: 0; left: -999em;
}

.alt {
	display: none;
}

.small {
	font-size: .65em;
}

p .small, h3 .small {
	font-size: smaller;
}

.larger {
	font-size: larger;
}

.center, p.center, .center-align {
	text-align: center;
}

.left-align, .listings td.left-align {
	text-align: left;
}

.right-align {
	text-align: right;
}

.error, .caution, .error-message {
	color: #d32b2b;
	font-weight: bold;
}

.warning-box, .error-box {
	padding: 5px;
	margin: 25px 0;
}

.warning-box {
	border: 1px solid #d37f2b;
	background: #F9E2B9;
}

.warning-box p, .error-box p {
	color: #000;
	margin: 0;
}

.error-box, input.form-error {
	border: 1px solid #d32b2b;
	background: #FBE8E8;
}

#extra_field {
	display: none;
}

.note {
	background: #fff7be;
	padding: 5px;
	color: #d37f2b;
	font-weight: bold;
}

.note.register {
	margin-bottom: 18px;
}

.note.register p {
	margin-bottom: 5px;
}

.coursenote {
	color: #d32b2b;
}

#incompleteProfile {
	position: absolute;
	top: 2px; left: 270px;
	background: #fff2c7 url('/images/icons/incProfileArrow.gif') no-repeat right;
	border: 1px solid #ffae00;
	padding: 3px 25px 3px 5px;
}

#incompleteProfile p {
	margin: 0; padding: 0;
	color: #c76200;
}

#incompleteProfile a {
	color: #c76200;
}

.inactive {
	color: #898988;
}

.nounderline {
  text-decoration: none;
}

.underline {
	text-decoration: underline;
}

.page-sep {
	border-bottom: 1px solid #5194D1;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}

.noindent {
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 18px;  
}

#main-search {
	position: absolute;
	top: -50px; right: 0;
}

html>body #main-search {
	top: -37px;
}

#main-search input {
	font-size: .7em;
	padding: 1px;
	vertical-align: middle;
}

.socialmedia {
	position: absolute;
	top: -25px; right: -19px;
}

.info-box input#email {
	width: 150px;
}

.invisible {
	visibility: hidden;
}

.section-logo {
	float: right;
	width: 170px;
}

.section-logo p {
	/*position: absolute;
	top: 11px; right: 75px;*/
	text-align: center;
	margin: 0; padding: 0;
}

.section-logo.multiple {
	width: 300px;
}

.section-logo.multiple img {
	float: right;
	margin: 0 10px 0 0;
}

.section-logo.multiple img.last {
	margin-right: 0;
}

#right .oxford-logo {
  	margin-bottom: 15px;
}

ul.partner-logo {
    margin: 0;
    padding: 10px 0;
}  

ul.partner-logo li {
    list-style: none;
    display: inline;
    margin: 0 30px 0 0;
}

ul.partner-logo li img {
    margin: 18px 0;
}  

ul.sponsor-logos li {    
    text-align: center;
    margin-bottom: 30px;
}

ol li p.sdk_features {
  font-size: 11px;
  margin-left: -15px;
}

.breadcrumbs {
	font-size: .75em;
	margin: 14px 0 25px;
}

.float-left {
	float: left;
	margin: 0 25px 8px 0;
}

.contacts .float-left {
	margin-right: 70px;
}

.float-left.contacts-3-cols {
	margin-right: 19px;
}

.lastcol {
	padding-right: 0;
}

.float-right {
	float: right;
	margin: 0 0 7px 25px;
}

.clear-both {
	clear: both;
}

* html .clear-both {
	height: 1%;
}

.clear-right {
	clear: right;
}

.clear-left {
	clear: left;
}

.relative {
	position: relative;
}

.info-links {
	list-style: url('/images/bul_arr.gif') outside;
}

.info-links .dk {
	list-style: url('/images/bul_arr_dk.gif') outside;
}

.info-links.legacy {
	margin: 6px 0 24px 0;
}

ul.pr {
	margin: 0 0 25px; padding-left: 20px;
}

ul.pr li {
	margin: 0 0 10px;
}

ul.longtext {
	margin: 0 0 25px; padding-left: 20px;
}

.orange-text {
	color: #F7921C;
}

.green-text {
	color: #577252;
}

.red {
	color: #990000;
}

.gray, .info-box .gray {
	color: #4e5357;
}

.noheader {
    margin-top: 20px;
}

.mydatalogin {
	position: absolute;
	top: 10px; right: 15px;
	text-align: right;
	color: #666666;
	font-weight: bold;
	font-size: .65em;
}

.mydatalogin a:link, .mydatalogin a:visited, .mydatalogin a:hover, .mydatalogin a:active {
	color: #666666;
}

.not-recommended {
	text-transform: uppercase;
	font-size: .75em;
	font-weight: bold;
	color: #012c62;
	margin: 0 0 10px;
}

p.loading {
	font-size: 12px;
	color: #2A7FC8;
	margin-left: 12px;
	font-weight: bold;
	height: 32px;
	vertical-align: middle; 
	padding-top: 4px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

img.loading {
	margin-top: 100px;
}

img.loadingDocs {
	margin-top: 24px;
}

/* General table style */
.tbl-general {
	font-size: .7em;
}

.tbl-general td, .tbl-general th {
	vertical-align: top;
	padding: 5px;
}

.tbl-general th {
	color: #0355a0;
}

.tbl-general ul, .tbl-general select, .tbl-general input, .tbl-general textarea {
	font-size: 1em;
}

/* EOF General table styles */

/* Tables showing documents or products listings/comparisons */
.listings { /** Base class */
	margin: 0 0 15px;
	width: 526px;
	font-size: .65em;
	/*color: #636362; */
	color: #222;
}

.split-col-lt .listings, .split-col-rt .listings {
	width: 100%;
}

.listings th, .listings td {
	padding: 5px;
	text-align: center;
}

.listings th {
	font-weight: normal;
}

.listings th, .listings th a:link, .listings th a:visited, .listings th a:hover, .listings th a:active {
	color: #fff;
}

.listings th a:hover, .listings th a:active {
	text-decoration: none;
}

.listings ul, .listings p, dl .listings {
	font-size: 1em;
}

dl .listings {
	margin: 15px 0;
}

.listings ul {
	margin-left: 0;
}

.listings td.subheading {
	background: #fff;
	font-weight: bold;
	text-align: left;
	font-style: italic;
}

.tbl-blue, .tbl-green { /** Blue modifier */
	border-top: 1px solid #263e54;
	border-left: 1px solid #263e54;
}

.tbl-blue th, .tbl-green th, .tbl-blue td, .tbl-green td {
	background: #F6F6F7;
	border-right: 1px solid #263e54;
	border-bottom: 1px solid #263e54;
}

.tbl-blue th, .tbl-green th {
	background: #717172;
}

.tbl-blue tr.sep td, .tbl-green tr.sep td, .tbl-blue td.sep, .tbl-green td.sep {
	border-bottom: 4px solid #5c96cb;
}

.tbl-blue tr.sep2 td, .tbl-green tr.sep2 td, .tbl-blue td.sep2, .tbl-green td.sep2 {
	border-bottom: 2px solid #263e54;
}

.tbl-blue tr.dk td, .tbl-green tr.dk td {
	background: #d7dee7;
}

.tech-docs, .full-width { /** Tech docs/ Full width modifier */
	width: 707px;
	margin: 0 0 25px;
}

.tech-docs td {
	text-align: center;
}

.tbl-10gbaset td {
	padding: 6px;
	border-bottom: solid 1px #263E54;	
}

.tbl-sdk td {
    vertical-align: top;
    padding-right: 25px;
}

.tbl-sdk th {
  	padding-right: 25px;
}

.tbl-tengbaset td {
	vertical-align: middle;
	padding: 10px 15px; 
}

/*
.new {
	margin-left: -24px;
	vertical-align: middle;
}
*/

.listings .new {
	border-right: 0; 
	width: 30px;
	padding-right: 0;
}

.caption {
	margin: -10px 0 15px;
}
/* EOF documents/product listings */

.etailers td {
	vertical-align: middle;
	padding: 0 48px 24px 0;
}

/* Tables with headings on the left and resources on the right (Support page) */
.resources td ul {
	margin-top: 0;
}

.resources td ul ul{
	margin-top: 10px;
}

.resources td ul ul ul li{
	list-style-type: circle;
}

/* MyData tables (registration, etc.) */
.mydata {
	margin: 0 0 15px;
}

/* Divs, info boxes */
.col-wrapper { /* For equal height columns */
	overflow: hidden;
}

.documentation, .info-box, .cutout {
	background: #E7E7E7;
	padding: 5px;
}	

.documentation {
	width: 470px;
	margin-bottom: 15px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 460px;
}

html>body .documentation {
	width: 460px;
}

.documentation p {
	margin: 0 30px 0 0; padding: 0;
}

.charity {
	border-bottom: 1px solid #8D8E8C;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.info-box, .accreditation {
	margin: 0 0 10px;
	font-size: .9em;
}

.tech-support {
    font-size: 1em;    
    width: 700px; 
}    

* html .tech-support {
    width: 682px;    
}

*:first-child+html .tech-support {
    width: 683px;
}

.accreditation {
	border: 1px solid #95a792;
	padding: 5px;
}

.accreditation p {
	color: #8b8b8b;
}

.tech-logos {
	border: 1px solid #95a792;
	padding: 15px 15px;
}

.info-box h3 {
	font-weight: bold;
	color: #0355a0;
}

.featured-video {
	margin-bottom: 30px;
}

.resolution-360p {
	height: 360px;
}

#right .info-box h3, #right .info-box h2, .video-column .info-box h3, .full-right-col .info-box h3 {
	font-size: .75em;
	color: #b35629;
}

#right .info-box h2, .video-column .info-box h2 {
	background: transparent;
	margin: 0; padding: 0;
}

.product-detail .info-box h3 {
	font-size: .75em;
}

.info-box ul {
	margin: 0; padding-left: 20px;
}

.info-box li {
	margin-bottom: 8px;
}

.info-box ul.nobul {
	padding-left: 0;
}

#right .info-box ul.nobul, .video-column .info-box ul.nobul {
	padding-left: 5px;
}

ul.nobul li, #right ul.nobul li, .video-column ul.nobul li {
	list-style-type: none;
}

#right .info-box li, .video-column .info-box li {
	list-style-type: disc;
	color: #b35629;
}

#right .info-box ul.videos, .video-column .info-box ul.videos {
	padding-left: 18px;	
}

ul.videos.horizontal li {
	display: inline-block;
	width: 126px;
	margin-right: 15px;
}

ul.videos.horizontal li p {
	margin-bottom: 0;
}

ul.videos.horizontal li:last-child {
	margin-right: 0;
}

#right .info-box.green li {	
	color: #577252;
}

.info-box .info-links {
	list-style: url('/images/bul_arr_orange.gif') outside;
}

.info-box .info-links li {
	vertical-align: middle;
}

html>body .info-box .info-links {
	margin-left: 10px;
}

.info-box .info-links .dk {
	list-style: url('/images/bul_arr_orange_dk.gif') outside;
}

.info-box.cloud p {
	font-size: .75em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

.no-bg {
	background: transparent;
}

.product-line li {
	list-style: url('/images/bul_arr_orange2.gif') outside;
}

.product-line li ul {
	margin: 10px 0;
}

.product-line li li {
	list-style: url('/images/bul_arr_orange_lt.gif') outside;
}

.normal-sizing { /** Normal Font Sizing modifier (like on Sign-in registration page) **/
	font-size: 1em;
}

.green { /** Green modifier */
	background: #e3f0e1;
}

.green h3, #right .green h3, .full-right-col .green h3 {
	color: #577252;
}

h3.green {
	color: #477649;
	background: transparent;
}

.orange { /** Orange modifier */
	background: #fdf5ea;
}

.info-box .cutout { /** Cutout boxes inside the info-box */
	background: #fff;
	border: 1px solid #A7A6AA;
	margin: 10px 0;
}

.orange .cutout {
	border-color: #eab780;
}

.orange .cutout h4 {
	color: #bf6c13;
}

.chip-detail {
	font-size: .75em;
	font-weight: bold;
	color: #364961;
}

.noborder, .noborder td {
	border: 0;
}

.contact {
	margin: 0 0 30px;
}

.dkContact {
	margin-left: -5px;
	padding: 5px;
	background: #f5f5f5;
}

.dkContact p:last-child {
	margin-bottom: 0;
}

.footer {
    margin: -15px 0 20px;
}

.trainingVideo {
	width: 600px;
	margin: 0 auto;
}

.ox-prod-banner {
 	margin-bottom: 12px;
}

* html .oxford_banner img {
  width: 170px;
}

* html .teranetics_banner img {
  width: 170px;
}

/* Subscription Widget */
#subscriptions, #prsubscription, #otheralerts {
	background: #fff7be;
	margin: 0 0 10px; padding: 5px;
}

#right #subscriptions h2, #right #prsubscription h2, #right #otheralerts h2 {
	padding: 3px 0 4px 35px;
	color: #494848;
	margin: 0 0 3px;
}

#right .subscribed h2 {
	background: #fff7be url('/images/icons/subscription_done.gif') no-repeat;
}

#right .not_subscribed h2, #right .not_registered h2 {
	background: #fff7be url('/images/icons/subscription_add.gif') no-repeat;
}

#subscriptions p, #prsubscription p, #otheralerts p {
	text-align: left;
	margin: 0;
}

#subscriptions a, #prsubscription a, #otheralerts a {
	display: block;
}

#subscriptions a:link, #subscriptions a:visited, #prsubscription a:link, #prsubscription a:visited, #otheralerts a:link, #otheralerts a:visited {
	text-decoration: none;
	color: #494848;
}

#subscriptions a:hover, #subscriptions a:active, #prsubscription a:hover, #prsubscription a:active, #otheralerts a:hover, #otheralerts a:active {
	color: #777;
}

.quality_reli {
	margin-top: 0;
}

.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}
.clearfix { 
	display: inline-block; 
}
/* required comment for clearfix to work in Opera \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* end clearfix */
